/* Confirmation that a font preset was set. */
"lsGenericFontPresetDidSaveTip" = "Gefeliciteerd! Uw favoriete lettertype is bewaard. Tik om te gebruiken of tik en houd vast om aan te passen.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage1" = "Notability is een krachtige notitieapp om colleges op te nemen, aantekeningen bij documenten te maken en alledaagse notities te maken.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage2" = "Alles wat u schrijft, typt of tekent, wordt gekoppeld aan de audio-opname.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage3" = "Maak overal aantekeningen bij documenten, vul formulieren in en onderteken ze.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage4" = "Of het nu gaat om een whiteboard, een recept of een prachtig uitzicht, leg het vast en voeg het toe aan uw notities.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage5" = "Notities delen met collega's en vrienden is gemakkelijk. Dankzij iCloud reizen uw notities altijd met u mee!";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage6" = "Ga nu naar de bibliotheek en maak zelf notities.";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage1" = "Welkom bij Notability";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage2" = "Afspelen van notities";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage3" = "PDF's annoteren en formulieren ondertekenen";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage4" = "Een foto maken";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage5" = "Notities delen";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage6" = "Alles noteren";

/* Tip that tells user to add subjects to organize their notes */
"lsTipAddSubject" = "Orden uw notities door onderwerpen en scheidingsvellen toe te voegen.";

/* tip that is shown when user tries to rearrange pages outside of 'all pages' mode. */
"lsTipCantRearrangePages" = "U kunt pagina's alleen ordenen als alle pagina's worden weergegeven. Tik op het linkertabblad hierboven om alle pagina's weer te geven.";

/* Tip that tells user to tap the compose button to create a new note */
"lsTipCompose" = "Tik op de opstelknop om een nieuwe notitie te maken.";

/* No comment provided by engineer. */
"lsTipDeleteRecordingsHere" = "Hier kunt u opnamen verwijderen.";

/* Tip to tell users how to move notes */
"lsTipDragAndDropNotes" = "Sleep notities om ze te verplaatsen.";

/* Text explaining how to access the Redo button from the Undo button. */
"lsTipExlainRedo" = "Tik op 'Herstel' en houd vast om 'Opnieuw' weer te geven.";

/* Tip appears from handwriting tool */
"lsTipHandwritingScroll" = "Tijdens het invoeren van handgeschreven tekst kunt u met twee vingers scrollen. Tik met twee vingers om een afbeelding te selecteren.";

/* Tip appears when user tries to delete last page when in HW mode */
"lsTipHWModeDeleteLastPage" = "In de handschrift- en selectiemodus wordt een extra pagina getoond na de laatste pagina met handgeschreven tekst, zodat u eenvoudig verder kunt gaan met schrijven.  Deze pagina kan niet worden verwijderd, maar maakt u zich geen zorgen. Deze pagina wordt niet geëxporteerd.";

/* Tip to tell users they must have an internet connection before trying to import notes */
"lsTipInternetConnectionRequiredForImport" = "Een internetverbinding is vereist om notities uit de cloud te importeren.";

/* Top of library text used to help users know how many notes are selected */
"lsTipMultipleNotesSelected" = "%1$d notities geselecteerd";

/* Tip that shows if there are no other apps to open notes in */
"lsTipNoAppsForOpenIn" = "Helaas, deze iPad bevat geen apps om notities te openen.";

/* Tip to tell users that notes belong in subjects, not categories */
"lsTipNotesAreStoredInSubjects" = "Notities worden alleen bewaard in onderwerpen. Verplaats uw notities nogmaals.";

/* Tip that shows when user starts Recording */
"lsTipNowRecording" = "Notability neemt geluid op en koppelt dit aan uw notitie.";

/* Top of library text used to help users know how many notes are selected */
"lsTipOneNoteSelected" = "1 notitie geselecteerd";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultiple" = "Wanneer u notities verwijdert, worden deze verwijderd van alle apparaten die met iCloud zijn verbonden. Weet u zeker dat u %i notities wilt verwijderen?";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultipleiCloudOff" = "%i notities worden definitief verwijderd.";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingle" = "Wanneer u notities verwijdert, worden deze verwijderd van alle apparaten die met iCloud zijn verbonden.";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingleiCloudOff" = "Eén notitie wordt definitief verwijderd.";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForEditing" = "Selecteer notities die u wilt bewerken";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForSharing" = "Selecteer notities die u wilt delen";

/* Tip appears from text tool */
"lsTipTapAnywhereToStartTyping" = "Tik op een willekeurige plek om te beginnen met typen.";

